# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "docgen-init"
version = "0.3.1"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Project scaffolding for docgen, the Cargo-only static documentation-site generator"
readme = false
license = "MIT"
repository = "https://github.com/IamMaxim/docgen-rs"

[lib]
name = "docgen_init"
path = "src/lib.rs"

[dependencies.anyhow]
version = "1.0.102"

[dependencies.include_dir]
version = "0.7"

[dev-dependencies.docgen-config]
version = "0.3.1"

[dev-dependencies.tempfile]
version = "3"
